Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 590824

Summary: [abrt] crash in firefox-3.6.3-4.fc13: Process /usr/lib/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: Gene Stuckey <gene-redhat>
Component: firefoxAssignee: Gecko Maintainer <gecko-bugs-nobody>
Status: CLOSED INSUFFICIENT_DATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 13CC: campbecg, gecko-bugs-nobody
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard: abrt_hash:6a833e0b5842f8f696f357751cf04b5e3f5d5b6d
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-06-06 13:13:10 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
File: backtrace none

Description Gene Stuckey 2010-05-10 18:50:18 UTC
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/firefox-3.6/firefox
component: firefox
executable: /usr/lib/firefox-3.6/firefox
global_uuid: 6a833e0b5842f8f696f357751cf04b5e3f5d5b6d
kernel: 2.6.33.3-79.fc13.i686
package: firefox-3.6.3-4.fc13
rating: 4
reason: Process /usr/lib/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

Comment 1 Gene Stuckey 2010-05-10 18:50:20 UTC
Created attachment 412932 [details]
File: backtrace

Comment 2 Chris Campbell 2010-05-10 22:10:42 UTC
#3  <signal handler called>
No symbol table info available.
#4  0x081cc5e0 in ?? ()
No symbol table info available.
#5  0x00b33dbc in marshal_dbus_message_to_g_marshaller (closure=0x8c1e8140, 
    return_value=0x0, n_param_values=3, param_values=0x7d66ce00, 
    invocation_hint=0xbfca3190, marshal_data=0x0) at dbus-gproxy.c:1681
        value_array = 0x79683f10
        c_marshaller = 0x81cc5e0
        proxy = 0x94ae30c0
        message = 0xafa2e270
        types = <value optimized out>
        priv = 0x94ae30d0
        __PRETTY_FUNCTION__ = "marshal_dbus_message_to_g_marshaller"
#6  0x004766e3 in g_closure_invoke () from /lib/libgobject-2.0.so.0
No symbol table info available.
#7  0x0048b255 in ?? () from /lib/libgobject-2.0.so.0
No symbol table info available.
#8  0x0048c65c in g_signal_emit_valist () from /lib/libgobject-2.0.so.0
No symbol table info available.
#9  0x0048caf7 in g_signal_emit () from /lib/libgobject-2.0.so.0
No symbol table info available.
#10 0x00b3506b in dbus_g_proxy_emit_remote_signal (connection=0xb3be9c10, 
    message=0xafa2e270, user_data=0x94ae3140) at dbus-gproxy.c:1734
        gsignature = <value optimized out>
        i = <value optimized out>
        interface = 0x50 <Address 0x50 out of bounds>
        signal = <value optimized out>
        q = 1391
        name = 0x7d66cdc0 "org-freedesktop-Notifications-NotificationClosed"
        priv = 0x2
        msg_gsignature = 0x78dff400



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 3 Chris Campbell 2010-06-05 18:19:07 UTC
Reporter, can you provide steps to reliably reproduce this crash?



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 4 Gene Stuckey 2010-06-05 20:20:06 UTC
Unfortunately, I cannot reliably reproduce the crash. I actually don't think Firefox has crashed since this abrt report.

Comment 5 Chris Campbell 2010-06-06 13:13:10 UTC
Thanks for the quick response. Unfortunately, both because there are no symbolic table codes and because it appears this is a one-time event, or at least not reliably reproducible, we will have to close this report. Please continue to report abrt crashes as they occur, and any other issues you have manually into bugzilla as well.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers